Subject: Re: I'm confused by mount, umount, and the registry, beta 17
From: [email-masked] (Geoffrey Noer)

8 Dec 1996 18:06:24 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Jeff Deifik)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Jeff Deifik" at Dec 8, 96 06:32:05 am
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 485       
Original-Sender: [email-masked]

Jeff Deifik wrote:
> 
> 3) why are the keys under B15.0?
> 	(I looked after I modified /, and I found the modified value
> 	 under B15.0).

This is the last release number that involved changing the way
cygwin32 uses the registry.  If we were to change things in an
incompatible manner, we would update that number.  This is more
confusing than I'd like (but changing the version string to something
less confusing would be an incompatible change...)

--
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".